Why isn't script/plugin install not working from rubyforge?

All,

I’m trying to download the ym4r plugin (or the cartographer plugin) from
ruby-forge and it isn’t working. No error message displays - but no
files are created either. The script/plugin command does work if I
download a plugin from a different repository.

Any suggestions are appreciated. If it is down then any idea when it
will be back online? Is there an alternate repository with these
plugins?

Thanks,

Michael

Michael M. wrote:

All,

I’m trying to download the ym4r plugin (or the cartographer plugin) from
ruby-forge and it isn’t working. No error message displays - but no
files are created either. The script/plugin command does work if I
download a plugin from a different repository.

Any suggestions are appreciated. If it is down then any idea when it
will be back online? Is there an alternate repository with these
plugins?

Thanks,

Michael

I’m not sure why noone responded to this question because surely I’m not
the only person who has encountered it. However, for anyone else who
may be having this problem I was able to “work around” it by using
RadRails | New | SVN and then browsing out the code from there. Not as
simple as the command line but gets the job done.

Regards,

Michael

same problem am facing with the GIT repo. Looking for a solution. Dont
have a GIT plugin for RadRails to browse GIT repo.

On Aug 22 2006, 12:31 am, Michael M. <rails-mailing-l…@andreas-

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs